SpaceObServer Kompatibilität

Finden Sie heraus, ob unser datenbankbasierter Speicherplatz-Manager in Ihre IT-Infrastruktur passt.

Nahtlose Kompatibilität für optimale Leistung

SpaceObServer unterstützt alle aktuellen Windows- und Windows Server-Betriebssysteme (64-Bit) ab Windows 7 und Server 2008 R2. Das erforderliche .Net Framework 4.5 (oder höher) wird bei Bedarf automatisch installiert.

Unterstützte Betriebssysteme

  • Windows 10
  • Windows 8.1
  • Windows 7
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2

(64-Bit)

Unterstützte Datenbanken

  • MSSQL Server 2005-2019*
  • MSSQL Azure
  • Oracle 10-18c
  • MySQL 8.0
  • Firebird 2-3

*MSSQL Server Standard ist bei uns im Paket mit SpaceObServer erhältlich.

Wollen Sie mehr über die Kompatibilität von SpaceObServer wissen?